local t = Def.ActorFrame {
	LoadActor( THEME:GetPathB("ScreenWithMenuElements", "underlay") );
	LoadActor( THEME:GetPathG("ScreenTitleMenu", GAMESTATE:GetCurrentGame():GetName()) ) .. {
		OnCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y-20;zoomy,0;accelerate,0.5;zoomy,2;bounceend,0.125;zoomy,1);
	};
	LoadFont("", "_helvetica") ..{
		Text="bleeding heart liberal " .. ThemeVersion();
		InitCommand=cmd(x,SCREEN_CENTER_X+224;y,SCREEN_CENTER_Y+22;shadowlength,0;zoom,0.5;horizalign,right;diffusealpha,0);
		OnCommand=cmd(linear,1;diffusealpha,0.75);
	};
	
	LoadFont("", "_helvetica") ..{
		Text="TURN ON EVENT MODE";
		InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y;shadowlength,0;zoom,2);
		OnCommand=cmd(diffuseblink);
		Condition=not PREFSMAN:GetPreference("EventMode");
	};
}
return t;
